export default {
    methods: {
        save(){
            this.original = JSON.parse(JSON.stringify(this.$data));
        },
        clean(){
            // Object.assign(this.$data, this.$options.data());  // 这里如果data里面是空对象（没有属性）的时候会有问题

            // 获取有属性的formData对象
            let getData = JSON.parse(JSON.stringify(this.original.formData))
            Object.keys(getData).forEach(key=>{
                if(getData[key] == null){
                    getData[key] = null
                }else if(typeof getData[key] == 'boolean'){
                    getData[key] = false
                }else if(typeof getData[key] == 'object'){
                    console.log(getData[key].constructor());
                    getData[key] = getData[key].constructor == Array ? []: {};
                }else{
                    getData[key] = null
                }
            })
            console.log(getData);
            Object.assign(this.$data.formData, getData); 
        },
        recover(){
            Object.assign(this.$data, JSON.parse(JSON.stringify(this.original)))
        }
    }
}